html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
}

@font-face {
  font-family: 'robotothin_italic';
  src: url("./../fonts/Roboto-ThinItalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'robotothin';
  src: url("./../fonts/Roboto-Thin-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'robotoregular';
  src: url("./../fonts/Roboto-Regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'robotomedium_italic';
  src: url("./../fonts/Roboto-MediumItalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'robotomedium';
  src: url("./../fonts/Roboto-Medium-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'robotolight_italic';
  src: url("./../fonts/Roboto-LightItalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'roboto_condensedlight_italic';
  src: url("./../fonts/RobotoCondensed-LightItalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'roboto_condensedlight';
  src: url("./../fonts/RobotoCondensed-Light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'robotolight';
  src: url("./../fonts/Roboto-Light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'robotoitalic';
  src: url("./../fonts/Roboto-Italic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'roboto_condenseditalic';
  src: url("./../fonts/RobotoCondensed-Italic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'roboto_condensedregular';
  src: url("./../fonts/RobotoCondensed-Regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'robotobold_italic';
  src: url("./../fonts/Roboto-BoldItalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'robotoblack_italic';
  src: url("./../fonts/Roboto-BlackItalic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'robotobold';
  src: url("./../fonts/Roboto-Bold-webfont.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'roboto_condensedbold';
  src: url("./../fonts/RobotoCondensed-Bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'desyrelregular';
  src: url("./../fonts/desyrel-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

.mc-row {
  margin: 30px 0;
}

.mc-wallpaperNormal__container {
  background: -webkit-gradient(linear, left bottom, left top, from(#ece9e6), to(#ffffff));
  background: linear-gradient(to top, #ece9e6, #ffffff);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
  width: 100vw;
  height: 100vh;
  display: block;
}

.mc-backdsrop {
  width: 100%;
  height: 100%;
  display: block;
  background-color: rgba(0, 0, 0, 0.8);
  position: fixed;
  top: 0;
  left: 0;
  -webkit-backdrop-filter: blur(10px);
          backdrop-filter: blur(10px);
  z-index: 0;
}

.mc-barMenu__container .mc-barMenu__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-justify-content: space-between;
}

.mc-barMenu__container .mc-barMenu__content .mc-barMenu__col .mc-logo {
  font-family: "desyrelregular";
  font-size: 2rem;
  color: #333;
  -webkit-transition: 800ms;
  transition: 800ms;
  cursor: pointer;
}

.mc-barMenu__container .mc-barMenu__content .mc-barMenu__col .mc-logo:hover {
  color: #ffae00;
  -webkit-transition: 800ms;
  transition: 800ms;
  text-shadow: 0 0 10px rgba(255, 174, 0, 0.5);
}

.mc-barMenu__container .mc-barMenu__content .mc-barMenu__col .mc-loginMenu_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-align-items: center;
  list-style: none;
  padding: 0;
  margin: 0;
}

.mc-barMenu__container .mc-barMenu__content .mc-barMenu__col .mc-loginMenu_container .mc-loginMenu__item {
  font-family: "robotolight";
  font-size: 0.8rem;
  text-transform: uppercase;
  color: #333;
  margin-right: 10px;
  position: relative;
}

.mc-barMenu__container .mc-barMenu__content .mc-barMenu__col .mc-loginMenu_container .mc-loginMenu__item:after {
  content: "";
  width: 0%;
  height: 2px;
  display: block;
  background-color: #ffae00;
  position: absolute;
  left: 0;
  bottom: -5px;
  -webkit-transition: 800ms;
  transition: 800ms;
}

.mc-barMenu__container .mc-barMenu__content .mc-barMenu__col .mc-loginMenu_container .mc-loginMenu__item:hover {
  color: #ffae00;
  -webkit-transition: 800ms;
  transition: 800ms;
  cursor: pointer;
}

.mc-barMenu__container .mc-barMenu__content .mc-barMenu__col .mc-loginMenu_container .mc-loginMenu__item:hover:after {
  width: 100%;
  -webkit-transition: 800ms;
  transition: 800ms;
}

.mc-barMenu__container .mc-barMenu__content .mc-barMenu__col .mc-loginMenu_container .mc-loginMenu__item:last-of-type {
  margin-right: 0;
}

.mc-cardDefault__container {
  width: 100%;
  height: 70px;
  display: block;
  -webkit-backdrop-filter: blur(10px);
          backdrop-filter: blur(10px);
}

.mc-cardProfile__container {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.1)), to(rgba(255, 255, 255, 0.1)));
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.1));
  padding: 10px;
}

.mc-cardProfile__container .mc-cardProfile__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-align-items: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -ms-flex-direction: column;
}

.mc-cardProfile__container .mc-cardProfile__content .mc-cardProfile__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-direction: row;
  -ms-flex-direction: row;
}

.mc-cardProfile__container .mc-cardProfile__content .mc-cardProfile__body .mc-cardProfile__avatar {
  width: 70px;
  height: 70px;
  border-radius: 100%;
  overflow: hidden;
  margin-right: 10px;
}

.mc-cardProfile__container .mc-cardProfile__content .mc-cardProfile__body .mc-cardProfile__avatar img {
  width: 100%;
  height: auto;
}

.mc-cardProfile__container .mc-cardProfile__content .mc-cardProfile__body .mc-cardProfile__infos .mc-cardProfile__NameUser {
  font-family: "robotobold";
  font-size: 1.2rem;
  color: #333;
  margin: 0;
}

.mc-cardProfile__container .mc-cardProfile__content .mc-cardProfile__body .mc-cardProfile__infos .mc-cardProfile__LevelName {
  font-family: "robotolight";
  font-size: 0.6rem;
  color: #333;
  margin: 0;
}

.mc-motoPicture__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-justify-content: center;
  position: relative;
}

.mc-motoPicture__container .mc-motoGraphics__container {
  position: absolute;
  top: 0;
  right: 0;
}

.mc-motoPicture__container .mc-motoGraphics__container .mc-motoGraphic__items .mc_motoGraphic__item {
  margin: 20px 0;
}

.mc-motoPicture__container .mc-motoGraphics__container .mc-motoGraphic__items .mc_motoGraphic__item .mc-motoGraphic__title {
  font-family: 'robotolight';
  font-size: 0.8rem;
  color: #333;
  margin: 0 5px;
}

.mc-motoStatus__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -ms-flex-direction: column;
}

.mc-motoStatus__container .mc-motoStatus__title {
  font-family: 'robotoregular';
  font-size: 0.7rem;
  color: #333;
}

.mc-motoStatus__container .mc-motoStatus__text {
  font-family: 'robotobold';
  font-size: 2rem;
  color: #333;
}

.mc-motoStatus__container .mc-motoStatus__text span {
  font-size: 0.8rem;
}

.mc-menuLateral__container {
  list-style: none;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  display: block;
  padding: 0;
  height: 130px;
}

.mc-menuLateral__container .mc-menuLateral__item {
  width: 100px;
  font-family: 'robotolight';
  font-size: 0.8rem;
  color: #333;
  margin: 5px 0;
  padding: 5px;
  cursor: pointer;
  -webkit-transition: 800ms;
  transition: 800ms;
}

.mc-menuLateral__container .mc-menuLateral__item:hover {
  font-family: 'robotobold';
  -webkit-transition: 800ms;
  transition: 800ms;
  margin-left: 10px;
}

.mc-menuLateral__container .mc-menuLateral__item.active {
  background-color: rgba(0, 0, 0, 0.1);
}
/*# sourceMappingURL=style.css.map */